APP_NAME="Systeme de gestion de compte - Vortech Studio"
APP_ENV=production
APP_KEY=
APP_DEBUG=false
APP_URL=https://auth.vortechstudio.fr
APP_DOMAIN=vortechstudio.fr

LOG_CHANNEL=daily
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=auth_vortechstud
DB_USERNAME=auth_vortechstud
DB_PASSWORD=rbU89a-4

BROADCAST_DRIVER=redis
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=redis
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=rbU89a-4
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mail.vortechstudio.fr
MAIL_PORT=587
MAIL_USERNAME=no-reply@vortechstudio.fr
MAIL_PASSWORD=rbU89a-4
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS="no-reply@${APP_DOMAIN}"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_APP_NAME="${APP_NAME}"
VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

RECAPTCHA_SITE_KEY=

GITLAB_TOKEN=
GITLAB_USERNAME=fintech-32
GITLAB_REPOSITORY=52771240
